<?php
include_once 'config_wk_pay.php';
include ('core/system.php');

head('Покупка');
reg();
if($user['id']!=1){ header('location:index.php');exit;}


































if($user['pers']==1){ $epos=15; $legos=17;} else{ $epos=16; $legos=18;}
$ep_colco =$dbc->query("SELECT * FROM `dung_item` WHERE `id`='".$epos."'")->fetch_assoc();

$leg_colco =$dbc->query("SELECT * FROM `dung_item` WHERE `id`='".$legos."'")->fetch_assoc();

if($user['pers']==1){ $class='Воин';} else{ $class='Маг';}


if(isset($_GET['pay100'])){


$summa=100/$curs_almaz;

    $data=file_get_contents('http://worldkassa.ru/user/oplata.php?id_shop='.$id_shop.'&summa='.$summa.'&hash='.$hash);
    if (is_numeric($data))
        {
        $dbc->query("INSERT INTO `worldkassa` (`id_user`, `id_bill`, `time`, `summa`, `type`) values('".$user['id']."', '".$data."', '".time()."', '".$summa."', 1)");


        header("Location: http://worldkassa.ru/user/oplata.php?uniq=".$data);
        exit();
        }
        else
        {
        echo $data; //вывод ошибок WorldKassa, если есть
        } 







}
if(isset($_GET['pay200'])){


$summa=200/$curs_almaz;

    $data=file_get_contents('http://worldkassa.ru/user/oplata.php?id_shop='.$id_shop.'&summa='.$summa.'&hash='.$hash);
    if (is_numeric($data))
        {
        $dbc->query("INSERT INTO `worldkassa` (`id_user`, `id_bill`, `time`, `summa`, `type`) values('".$user['id']."', '".$data."', '".time()."', '".$summa."', 1)");


        header("Location: http://worldkassa.ru/user/oplata.php?uniq=".$data);
        exit();
        }
        else
        {
        echo $data; //вывод ошибок WorldKassa, если есть
        } 







} 

if(isset($_GET['pay500'])){


$summa=500/$curs_almaz;

    $data=file_get_contents('http://worldkassa.ru/user/oplata.php?id_shop='.$id_shop.'&summa='.$summa.'&hash='.$hash);
    if (is_numeric($data))
        {
        $dbc->query("INSERT INTO `worldkassa` (`id_user`, `id_bill`, `time`, `summa`, `type`) values('".$user['id']."', '".$data."', '".time()."', '".$summa."', 1)");


        header("Location: http://worldkassa.ru/user/oplata.php?uniq=".$data);
        exit();
        }
        else
        {
        echo $data; //вывод ошибок WorldKassa, если есть
        } 







} 

if (isset($_POST['count']))
	{
    $summa=$_POST['count']/$curs_almaz;
$summa = int($summa);

	$data=file_get_contents('http://worldkassa.ru/user/oplata.php?id_shop='.$id_shop.'&summa='.$summa.'&hash='.$hash);
	if (is_numeric($data))
		{
		$dbc->query("INSERT INTO `worldkassa` (`id_user`, `id_bill`, `time`, `summa`, `type`) values('".$user['id']."', '".$data."', '".time()."', '".$summa."', 1)");


        header("Location: http://worldkassa.ru/user/oplata.php?uniq=".$data);
		exit();
		}
		else
		{
		echo $data; //вывод ошибок WorldKassa, если есть
		}
	}
echo " Стоимость <img src='img/money/money.png'>5 золота  (1 руб)  не учитывая комиссии 5%<br/>";



?><center><a href="pay22.php?pay100"><input class="btn big" type="submit" value="Купить 100 золота  За 20 руб. "></a></center></br><?








?><center><a href="pay.php?pay200"><input class="btn big" type="submit" value="Купить 200 золота  За 40 руб. "></a></center></br><?







?><center><a href="pay.php?pay500"><input class="btn big" type="submit" value="Купить 500 золота  За 100 руб. "></a></center><?



echo 'Выбрать другое количество: 


<form action="?" method="post">

<input id="login" type="text" class="input-area"  name="count">



<br>
<div class="form-submit">
<div class="form-submit"><input type="submit" class="btn" value="Оплатить"/></div>










     </form>';
if($user['brak']>0){



 $brak  = $dbc->query(" select * from `users` where `id` = '".$user['brak']."'")->fetch_assoc();    


?></br>При покупке золота:<a href="pers.php?ank=<?=$brak['id']?>"><img src="img/class/<?=$brak['storona']?>/<?=$brak['pers']?>/pers.png" width="14" height="14" alt="*"><?=$brak['login']?></a> получает 50% бонусом от приобретенной суммы<?}

?><div class="b-panel-new dblue-panel bordered mt2">
<?

//<div class="panel-inner-2">при покупке 100 золота и больше.. выдается vip - статус на сутки.. если он не активен!


/*

?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2">

При покупке<img src="img/money/money.png">1000 Вы получаете ресурсы <img src="/img/stat/sera.png">1000000 <img src="/img/money/rubin.png">15000 Вещи для питомца :<a href="info_it.php?ids=2206" class="iLegendary">Чешуя Мрака</a> +50 Книг Познания </div></div><? 


?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2">

При покупке<img src="img/money/money.png">2500 Вы получаете ресурсы <img src="/img/stat/sera.png">2000000 <img src="/img/money/rubin.png">40000 Вещи для питомца :<a href="info_it.php?ids=2206" class="iLegendary">Чешуя Мрака</a> ,<a href="info_it.php?ids=2207" class="iLegendary">Ошейник Мрака</a> +100 Книг Познания </div></div><?  



?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2">

При покупке<img src="img/money/money.png">5000 Вы получаете ресурсы <img src="/img/stat/sera.png">5000000 <img src="/img/money/rubin.png">100000 Вещи для питомца :<a href="info_it.php?ids=2206" class="iLegendary">Чешуя Мрака</a> ,<a href="info_it.php?ids=2207" class="iLegendary">Ошейник Мрака</a> , <a href="info_it.php?ids=2208" class="iLegendary">Коготь Мрака</a> +200 Книг Познания </div></div><?  















*/














include_once 'action_view.php'; 

/*
$epos = 23;
$tip='Артефакт';
if($user['pers']==1){ $class='Воин';}else{$class='Маг';} 

$use  = 1408;

$buy = $dbc->query("SELECT * FROM `dung_item` WHERE `id`='".$epos."' LIMIT 1")->fetch_assoc(); 


?><div class="lblue-panel">
<div class="panel-inner-2">

<div class="el-img">
<span><img src="/img/items/<?=$buy['img']?>.png"></span>
</div>
<div class="margin-from-image">
<div class="el-name c-simple">
<a href="dung_item.php?ids=<?=$buy['id']?>" class="<?=$buy['lite']?>"><?=$buy['nik']?></a>



</div>
<span><?=$tip?> <?=$buy['level']?> ур.,<span><?=$class?></span>

</div></div></div><?





?><div class="b-panel-new dblue-panel bordered mt2">

<div class="panel-inner-2"><div class="font-small text-italic c-verygray"> Так же дополнительно вы получаете <img src="img/stat/sera.png">5000000 <img src="img/money/rubin.png">150000, <span class="info">Vip статус на 2 месяца </span></div></div></div><?


*/

/*

?><div class="panel-inner-2">



При покупке<img src="img/money/money.png">1000 Вы получаете<div class="el-img"> <img alt="" src="/pets/sum_volk.png"/></div>




<span class="iEpic">Сумерчный Волк</span>

<div class="el-descr"><div class="mb5">
<span class="c-sel ml5">
<img src="img/stat/hp.png" alt="."><span>250</span>
<img src="img/stat/AKulak.png" alt="."><span>250</span>
<img src="images/icons/armor.png" alt="."><span>250</span>
</span>
</div></div></div></div>






<?



?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2">



При покупке<img src="img/money/money.png">2500 Вы получаете<div class="el-img"> <img alt="" src="/pets/sha.png"/></div>




<span class="iEpic">Шаниру</span>

<div class="el-descr"><div class="mb5">
<span class="c-sel ml5">
<img src="img/stat/hp.png" alt="."><span>400</span>
<img src="img/stat/AKulak.png" alt="."><span>400</span>
<img src="images/icons/armor.png" alt="."><span>400</span>
</span> + <a href="dung_item.php?ids=21" class="iLegendary">Пояс Вечности</a> 
</div></div></div></div>






<?


?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2">



При покупке<img src="img/money/money.png">5000 Вы получаете<div class="el-img"> <img alt="" src="/pets/likan.png"/></div>




<span class="iEpic">Ликан</span>

<div class="el-descr"><div class="mb5">
<span class="c-sel ml5">
<img src="img/stat/hp.png" alt="."><span>600</span>
<img src="img/stat/AKulak.png" alt="."><span>600</span>
<img src="images/icons/armor.png" alt="."><span>600</span>
</span> + <a href="dung_item.php?ids=21" class="iLegendary">Пояс Вечности</a> ,<a href="dung_item.php?ids=22" class="iLegendary">Пентаграмма Соломона</a>
</div></div></div></div>





<?


?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><span class="major">При покупке у вас не должно быть питомца.. его нужно продать.. все выше указанные бонусы получает так же и ваш партнер.</span></div></div><?



*/

?></div><?
foot();
?>
